@import 'variables';

@font-face {
  font-family: 'riverstreet';
  src: url('#{$icomoon-font-path}/riverstreet.eot');
  src: url('#{$icomoon-font-path}/riverstreet.eot?2sjghy#iefix') format('embedded-opentype'),
    url('#{$icomoon-font-path}/riverstreet.ttf') format('truetype'),
    url('#{$icomoon-font-path}/riverstreet.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

.riverstreet-icon {
  // use !important to prevent issues with browser extensions that change fonts
  font-family: 'riverstreet' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  // Better Font Rendering
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-angle-left {
  &:before {
    content: $icon-angle-left;
  }
}
.icon-angle-right {
  &:before {
    content: $icon-angle-right;
  }
}
.icon-arrow-down {
  &:before {
    content: $icon-arrow-down;
  }
}
.icon-arrow-right {
  &:before {
    content: $icon-arrow-right;
  }
}
.icon-bullet-open {
  &:before {
    content: $icon-bullet-open;
  }
}
.icon-bullet {
  &:before {
    content: $icon-bullet;
  }
}
.icon-close {
  &:before {
    content: $icon-close;
  }
}
.icon-gallery {
  &:before {
    content: $icon-gallery;
  }
}
.icon-logo-single-line .path1 {
  &:before {
    content: $icon-logo-single-line-path1;  
    color: rgb(35, 31, 32);
  }
}
.icon-logo-single-line .path2 {
  &:before {
    content: $icon-logo-single-line-path2;  
    margin-left: -5.8095703125em;  
    color: rgb(35, 31, 32);
  }
}
.icon-logo-single-line .path3 {
  &:before {
    content: $icon-logo-single-line-path3;  
    margin-left: -5.8095703125em;  
    color: rgb(35, 31, 32);
  }
}
.icon-logo-single-line .path4 {
  &:before {
    content: $icon-logo-single-line-path4;  
    margin-left: -5.8095703125em;  
    color: rgb(0, 191, 243);
  }
}
.icon-logo-single-line .path5 {
  &:before {
    content: $icon-logo-single-line-path5;  
    margin-left: -5.8095703125em;  
    color: rgb(35, 31, 32);
  }
}
.icon-logo-single-line .path6 {
  &:before {
    content: $icon-logo-single-line-path6;  
    margin-left: -5.8095703125em;  
    color: rgb(35, 31, 32);
  }
}
.icon-logo-single-line .path7 {
  &:before {
    content: $icon-logo-single-line-path7;  
    margin-left: -5.8095703125em;  
    color: rgb(35, 31, 32);
  }
}
.icon-logo-single-line .path8 {
  &:before {
    content: $icon-logo-single-line-path8;  
    margin-left: -5.8095703125em;  
    color: rgb(35, 31, 32);
  }
}
.icon-logo-single-line .path9 {
  &:before {
    content: $icon-logo-single-line-path9;  
    margin-left: -5.8095703125em;  
    color: rgb(35, 31, 32);
  }
}
.icon-logo-single-line .path10 {
  &:before {
    content: $icon-logo-single-line-path10;  
    margin-left: -5.8095703125em;  
    color: rgb(35, 31, 32);
  }
}
.icon-logo-single-line .path11 {
  &:before {
    content: $icon-logo-single-line-path11;  
    margin-left: -5.8095703125em;  
    color: rgb(35, 31, 32);
  }
}
.icon-logo .path1 {
  &:before {
    content: $icon-logo-path1;  
    color: rgb(0, 191, 243);
  }
}
.icon-logo .path2 {
  &:before {
    content: $icon-logo-path2;  
    margin-left: -0.76171875em;  
    color: rgb(35, 31, 32);
  }
}
.icon-logo .path3 {
  &:before {
    content: $icon-logo-path3;  
    margin-left: -0.76171875em;  
    color: rgb(35, 31, 32);
  }
}
.icon-logo .path4 {
  &:before {
    content: $icon-logo-path4;  
    margin-left: -0.76171875em;  
    color: rgb(35, 31, 32);
  }
}
.icon-logo .path5 {
  &:before {
    content: $icon-logo-path5;  
    margin-left: -0.76171875em;  
    color: rgb(35, 31, 32);
  }
}
.icon-logo .path6 {
  &:before {
    content: $icon-logo-path6;  
    margin-left: -0.76171875em;  
    color: rgb(35, 31, 32);
  }
}
.icon-logo .path7 {
  &:before {
    content: $icon-logo-path7;  
    margin-left: -0.76171875em;  
    color: rgb(35, 31, 32);
  }
}
.icon-logo .path8 {
  &:before {
    content: $icon-logo-path8;  
    margin-left: -0.76171875em;  
    color: rgb(35, 31, 32);
  }
}
.icon-logo .path9 {
  &:before {
    content: $icon-logo-path9;  
    margin-left: -0.76171875em;  
    color: rgb(35, 31, 32);
  }
}
.icon-logo .path10 {
  &:before {
    content: $icon-logo-path10;  
    margin-left: -0.76171875em;  
    color: rgb(35, 31, 32);
  }
}
.icon-menu {
  &:before {
    content: $icon-menu;
  }
}
.icon-play {
  &:before {
    content: $icon-play;
  }
}

